.searchBtn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	border: none;
	height: 20px;
	width: 30px;
	background-color:#1F91C8;
}
.searchBox {
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #1F91C8;
	height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E51A3;
	width:145px;
}
.textbox {
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E51A3;
}
.textboxDisabled {
	background-color: #FFFFFF;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.submit {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1F91C8;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #E1EEF8;
}
form, ol, ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
}
li.bullet {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
}
li.bulletLrg {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;	
}
li.num {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;		
}
li.account {
	list-style-type: square;
	padding-top: 5px;
	padding-bottom: 5px;
}
.txtSession {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #6B6B6B;
	text-decoration: none;
}
a.txtSession {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3366CC;
	text-decoration: none;
} 
a.txtSession:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F9931D;
	text-decoration: underline;
} 
.txtSessionGrey {
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txtCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #05549E;
}
a.txtButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1F91C8;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #E1EEF8;
}
a.txtButton:hover {
	background-color: #FF8A00;
	color: #FFFFFF;
}
.txtOldPrice {
	color:#FF8A00;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-size:12px;
	font-weight:700;
	text-decoration:line-through;
}
.txtSale,.normalPrice {
	color:#FF8A00;
	font-size:20px;
	font-weight:700;
	font-family:Trebuchet MS,Verdana,sans-serif;
}

.retailPrice {
	color:#000000;
	font-size:11px;
	font-weight:300;
	font-family:Trebuchet MS,Verdana,sans-serif;
	text-align:left;
}

.indexPrice {
	color:#393C39
	font-size:14px;
	font-weight:700;
	font-family:Trebuchet MS,Verdana,sans-serif;
	text-align:left;
}
.txtOutOfStock {
	color: #FF0000;
}
.txtSiteDocs, a.txtSiteDocs {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
a.txtSiteDocs:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0071BD;
	text-decoration: underline;
}
.txtDefault, a.txtDefault, a.txtLink, a.txtLocation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2E9EC6;
	text-decoration:none;
	font-size:11px;
}
a.txtDefault:hover, a.txtLink:hover, a.txtLocation:hover {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2E9EC6;
	text-decoration:underline;
}

a.txtCats {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2E9EC6;
	text-decoration:none;
	font-size:11px;
}
a.txtCats:hover {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
}
.txtContentTitle {
	color:#0071BD;
	font-size:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.txtBoxSave {
	color:#FF8A00;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-size:12px;
	font-weight:700;
}
.tblList {
	border: 1px solid #BFCCC7;
}
.tdListTitle {
	background-color: #BFCCC7;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0E51A3;
	border-bottom: 1px solid #BFCCC7;
}
.tdEven {
	background-color:#FFF;
}
.tdOdd {
	background-color:#EBEDFE;
}
.txtCartPrice {
	float: right;
	color: #FF0000;
	padding-right: 3px;
}
.txtCart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E51A3;	
}
.cartTotal {
	border-top: 1px dashed #CCCCCC;
	padding-top: 2px;
	margin-top: 3px;
}
a.txtCartProduct:active, a.txtCartProduct:link, a.txtCartProduct:visited {
	text-decoration: none;
	color: #0E51A3;
}
a.txtCartProduct:hover {
	text-decoration: none;
	color: #FF3300;
}
a.txtviewCart:active, a.txtviewCart:link, a.txtviewCart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0071BD;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #E1EEF8;
}
a.txtviewCart:hover {
	background-color: #FF8A00;
	color: #FFFFFF;
}
.cartProgress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	padding: 4px;
	border: 1px solid #CCCCCC;
	width: 350px;
	margin: auto;
}
.txtcartProgressCurrent {
	color: #61A2DF;
	font-weight: bold;
}
.quickBuy {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.tdcartTitle {
	height:28px;
	font-weight:700;
	color:#2B7EC2;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-size:13px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
}
.tdcartEven,.tdcartOdd {
	background-color:#FFF;
	border-bottom:1px solid #E1EEF8;
}
.tdCartSubTotal {
	padding-top:10px;
	border-top:1px solid #E1EEF8;
}
a.txtCheckout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1F91C8;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #E1EEF8;
}
a.txtUpdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1F91C8;
	text-decoration: none;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #E1EEF8;
}
.txtStockWarn {
	font-size: 11px;
	color: #FF0000;
}
.txtError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #050F72;
	background-color: #FFCECE;
	border: 1px solid #FF0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6B6B6B;
}
a.txtCopyright:hover {
	text-decoration: none;
}
.dropDown {
	width: 120px;
}
.txtCat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.txtCat:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF8621;
	text-decoration: none;
}
/* start mod: Extended Product Options - http://cubecart.expandingbrain.com */

/* COLOURS WHEN NOT SELECTED plus other default values */
.voHorizontal, .voHorizontalSelected, .voVertical, .voVerticalSelected, .voWithNames, .voWithNamesSelected {
	border: 1px solid #E0EAF9;    /* customize this! */
	text-align: center;
	margin: 0 5px 10px 5px;
	padding: 5px;
}
/* COLOURS WHEN SELECTED */
.voHorizontalSelected, .voVerticalSelected, .voWithNamesSelected {
	background-color: #F5F7FF;    /* customize this! */
	border: 1px solid #C0DAF9;    /* customize this! */
}
/* SIZE OF HORIZONTAL VISUAL OPTIONS */
.voHorizontal, .voHorizontalSelected, .voWithNames, .voWithNamesSelected {
	width:  195px;                /* customize this! */
	height: 105px;                /* customize this! */
	float: left;
}
/* SIZE OF VERTICAL VISUAL OPTIONS */
.voVertical, .voVerticalSelected {
	width:  190px;                /* customize this! */
	height: 180px;                /* customize this! */
	padding-left: 0;
}
.voImage {
	vertical-align: middle;
	margin: 5px 0;
}

/* end mod: Extended Product Options - http://cubecart.expandingbrain.com */

/* start mod: Fully Flexible Contact Forms */
/* by Estelle - http://cubecart.expandingbrain.com */

/* Information displayed after email is sent */
.divEmailInfo {
	margin: 1em auto 1em auto;
	color: black;
	background-color: #E0FFB8;
	padding: 1em;
	position: relative;
}
.divEmailError {
	margin: 1em auto 2em auto;
	padding: 1em;
	color: red;
	background-color: #FFEEE7;
}
.divEmailFields {
	margin: 1em auto;
	padding: 10px;
	width: 95%;
	overflow: auto;
	border: 1px dashed #94DA3A;
}

/* Table and field sizes/alignment */
table.contactForm {
	margin: 0 auto;
	width: 100%;
}
.contactForm input.textbox {
	width: 96%;
}
.contactForm select {
	/*width: 243px;*/
}
.contactForm textarea {
	width: 99%;
	height: 160px;
}

/* Field error messages */
span.validation-advice, span.custom-advice, label.error {
	margin-top: 5px;
	color: #FF0000;
	background-color: #FFFFFF; /* set this to fix problem in IE */
	font-weight: bold;
}

/* This is for the CAPTCHA */
#recaptcha_area {
	margin: 0.5em 0;
}
.recaptcha_theme_white .required, .recaptcha_theme_blackglass .required, .recaptcha_theme_red .required {
	border: 1px solid #70CDCC !important;
}
.recaptcha_theme_white .validation-failed, .recaptcha_theme_blackglass .validation-failed, .recaptcha_theme_red .validation-failed {
	border: 2px solid #FF3333 !important;
}
.recaptcha_theme_white .validation-passed, .recaptcha_theme_blackglass .validation-passed, .recaptcha_theme_red .validation-passed {
	border: 1px solid #B1D16C !important;
}
.recaptcha_theme_white .validation-advice, .recaptcha_theme_blackglass .validation-advice, .recaptcha_theme_red .validation-advice {
    display: none;
}

/* end mod: Fully Flexible Contact Forms */

